[PATH]
CDPATH=d:\jscd\
INSTALLPATH=d:\jscd\
ALL=1

[LANGUAGE]
LANGUAGE=chs


[CONFIG]
DEMO=0
TOOLS=0
LOGO=1
GENALPHA=0
GENGIRL=0
HOTSPOTDELAY=500
PROMPT=1
FIRSTRUN=1




[MUSIC]
STILL=0
SEQ=0

[COLOR]
FORE=0,0,0
BACK=255,255,255
FOREREC=3
BACKREC=3
FORE0=255,0,0
FORE1=0,255,0
FORE2=0,0,255
BACK0=255,0,0
BACK1=0,255,0
BACK2=0,0,255


[ALPHA]
ALPHA=255

[FILE]
SERIAL=0
FILE=-1

[BOARD]
LISTID=0
FUNID=0
FUNPAGE=-1
ENUMID=0
ENUMPAGE=-1
